Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 12:18:01 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Sorry but they didn’t call me back. I inform you that i was out of the country for 10days and I came back last July 29, 2021. I waited for their call but it didn't came through.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 1, 2021 at 11:06 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Chona,<br><br>Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused.<br><br>We have forwarded your return request to our courier team and they informed us that they have called you thrice but you did not cooperate to return the items. So please confirm whether you want to continue with the return process or not.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850185